[LocalizedFileNames]
tournament_223_1.ftex=@tournament_223_1.ftex,0
tournament_223_1_nrm.ftex=@tournament_223_1_nrm.ftex,0
tournament_224_1.ftex=@tournament_224_1.ftex,0
tournament_224_1_nrm.ftex=@tournament_224_1_nrm.ftex,0
